<component name="libraryTable">
  <library name="Deps: io.aviso/pretty:1.3">
    <CLASSES>
      <root url="jar://$USER_HOME$/.m2/repository/io/aviso/pretty/1.3/pretty-1.3.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>